Announcement

Collapse
No announcement yet.

Generate Api key on vbulletin 4.0.6 PL2

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Generate Api key on vbulletin 4.0.6 PL2

    Hello, is it posible to generate on vbulletin 4.0.6 PL2 the api key for the vbulletin mobile suit? if so please point me exactly where since i cant find it on the control panel

  • #2
    AFAIK, the API does not exist in 4.0.6 - you need to upgrade to a later version.
    Baby, I was born this way

    Comment


    • #3
      Is vbulletin team going to provide a plugin for 4.0.x instalations? i really dont want to upgrade. I also paid the mobile app

      Comment


      • #4
        Originally posted by mcavazos69 View Post
        Is vbulletin team going to provide a plugin for 4.0.x instalations? i really dont want to upgrade. I also paid the mobile app
        I have no idea. Im on holiday as well, so i dont even know which versions do/dont have the API.
        Baby, I was born this way

        Comment


        • #5
          The Mobile API was added in 4.1. You need to be running at least that version.
          Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
          Change CKEditor Colors to Match Style (for 4.1.4 and above)

          Steve Machol Photography


          Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


          Comment


          • #6
            Wonderful ....

            Just purchased Mobile Suite and couldn't find API Key anywhere in AdminCP for our v4.04pl1

            Have no intention of upgrading, so I guess our members will have to continue to use Forum Runner and Tapatalk, which they've actually been happy with. I just thought I'd add vBulletin's Mobile Suite as another option for them, but if they aren't going to support v4.0x with an API, I guess that's out of the question. Pretty narrow sighted ...

            How do I get a refund on this $99 thing now?

            Regards,
            Doug

            Comment


            • #7
              Why do you not want to upgrade?

              Comment


              • #8
                Originally posted by Zachery View Post
                Why do you not want to upgrade?
                You're kidding?

                Wish we had have stayed with v3 ...

                Sorry, got posted when I wasn't done ....

                Too many add-ons that we've highly customized and have a very happy community of 16,000 registered members who are comfortable. I don't want to keep going through the pain of upgrading versions, just to find out that the add-ons the members have become accustomed to and are happy with, simply don't work anymore...

                Thanks for the quick answer .. appreciate it ... sent a ticket to find out how to get a refund ...

                Regards,
                Doug

                Comment


                • #9
                  No, if you're on vB4, why wouldn't you want to upgrade to 4.1.3? It has a mass of improvements and bug fixes, as well as new features.

                  Comment


                  • #10
                    Originally posted by BadgerDog View Post
                    You're kidding?

                    Wish we had have staid with v3 ...
                    So, instead of running a stabilized version of the product with a lot of bug fixes and new features for which you already paid for - you are running an older buggier version just to somehow stay angry at vBulletin. Well played sir.
                    anders | vbulletin team | check out the new vbulletin facebook app
                    Proudly vBulletin'ing since 2001
                    Please be my friend!
                    http://www.twitter.com/inetskunkworks
                    vBulletin Performance Articles:
                    Click here to read

                    Comment


                    • #11
                      Originally posted by Zachery View Post
                      No, if you're on vB4, why wouldn't you want to upgrade to 4.1.3? It has a mass of improvements and bug fixes, as well as new features.
                      The last time we upgraded (July 2010) to get to 4.04 from 3.68 cost us almost $2,000 to have a vBulletin experienced programmer do that process and ensure our vbulletin.org add-ons continued to work. We still have unfinished work outstanding from that effort, but it got out of control from a cost perspective (we're a not-for-profit site for old folks), so we had to stop at v4.04. Can't afford to do more now...

                      Thanks anyway ...

                      Regards,
                      Doug

                      Comment


                      • #12
                        Originally posted by IBxAnders View Post
                        So, instead of running a stabilized version of the product with a lot of bug fixes and new features for which you already paid for - you are running an older buggier version just to somehow stay angry at vBulletin. Well played sir.
                        So, instead of trying to help your customers, you insult them?

                        If you have the courage to call me on the phone, instead of insulting me in a public forum, I'd be happy to take you call and discuss our dilemma...

                        Yes, we are running an old buggier version produced and sold on your bridge and watch ..

                        Regards,
                        Doug

                        Comment


                        • #13
                          No one told you to spend 2000 dollars upgrading to vb4 and paying a custom developer to upgrade the software. I'd question the pricetag without knowing the work they did.

                          Are you not capable of trying a test upgrade?

                          Comment


                          • #14
                            Originally posted by Zachery View Post
                            No one told you to spend 2000 dollars upgrading to vb4 and paying a custom developer to upgrade the software. I'd question the pricetag without knowing the work they did.

                            Are you not capable of trying a test upgrade?
                            Well, he's in your "Special Thanks To" list and is a very competent programmer. The quality of his work was excellent, but he's just too expensive for what we can afford as a "not for profit" site for veterans and collectors. I'm somewhat technical and know enough to be dangerous, being an old Fortran programmer out of the 1960's.

                            Our previous programmer set up a development forum for us but it's still on 4.02, whereas the production version is at 4.04pl1, which is when we ran out of money. Our current donations to handle future development are up to $500, but I don't think that's enough to get us to 4.13 with the add-ons we need to maintain to keep a bunch of age 60+ computer illiterate folks happy.

                            I don't know enough to install 4.13 over that 4.02 "devforum" and then move the current SQL data over to start testing, but I agree, that would be a good place to start.

                            As I said, it's probably easier to explain on the phone, then in posts, so if you know anyone that could help us, it would be appreciated ...

                            My apologies for the earlier testiness .... it's been a long day at work and I should have read further in the forums before buying the Mobile Suite to add to our vBulletin Suite (lifetime license) product.

                            Regards,
                            Doug

                            Comment


                            • #15
                              Originally posted by BadgerDog View Post
                              So, instead of trying to help your customers, you insult them?

                              If you have the courage to call me on the phone, instead of insulting me in a public forum, I'd be happy to take you call and discuss our dilemma...

                              Yes, we are running an old buggier version produced and sold on your bridge and watch ..

                              Regards,
                              Doug
                              I certainly did not mean to insult you - rather, I've suggested that you should probably use the latest version of the software which you've already paid for and that should resolve alot of bugs, additionally - the upgrade to the latest version should not be as massive of an undertaking as you've experienced with 3.8 to 4. Also, we are standing by to help you with the mobile apps if you need mobile app / publisher related help, you can always open up a support ticket.
                              anders | vbulletin team | check out the new vbulletin facebook app
                              Proudly vBulletin'ing since 2001
                              Please be my friend!
                              http://www.twitter.com/inetskunkworks
                              vBulletin Performance Articles:
                              Click here to read

                              Comment

                              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                              Working...
                              X